Loading...
Searching...
No Matches
peripheral::PackageInfo::FirmwareInfo Struct Reference

## Classes

struct | Version

## Public Attributes

time | compileDate
| Date of firmware compilation (Deprecated: always returns 0)
Version | version
| Firmware version (0.0 if not applicable)
time | updateDate
| Date of device firmware update (Deprecated: always returns 0)
string | firmwareName
| firmware file name

The documentation for this struct was generated from the following file:

- PeripheralDevicePackage.idl